Open Infrastructure - Task #6763

Mirror debian (maybe from / with help of debian.ethz.ch)
06/03/2019 04:45 PM - Nico Schottelius

Status: Rejected Start date: 06/03/2019
Priority: Normal Due date: 06/30/2019
Assignee: Yury Komarov % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 06/18/2019

Description

Attention: we should first cleanly rebalance the ceph cluster, as it approaches 80% usage without a real usage in the area of 60%) =>
get in touch with Jin-Guk first.

History

#1 - 06/03/2019 04:46 PM - Nico Schottelius

- Description updated

#2 - 06/04/2019 08:49 AM - Yury Komarov

- Status changed from New to Seen

#3 - 06/18/2019 03:13 PM - Jason Kim
- PM Check date set to 06/18/2019

#4 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from Seen to Rejected
